Subject: "zmatrix...query" - summary

From: "Mick the imp (not my account!)" <[email-masked]>
Date: Sun, 2 Mar 1997 17:38:27 +0000 (GMT)

Hi Ccl..
I asked some questions on Z-matrices a while back and here is the original question and summarised answers

> Dia Dhuit CCL......
> 
> I am working on manganese tricarbonyl comlexes using G94.....
> When inputting the z-matrix what is the form of it for the metal to > arene ring distnace {and angles}? Do I use a dummy atom or do I use > the metal to centroid distance....
> 
> 
> any answers will be gratefully recieved..
> 
> 
Answer 1:

From [email-masked] Mar  2 16:42:57 1997
Date: Wed, 19 Feb 1997 12:22:39 -0500 (EST)
From: Doug Fox <[email-masked]>
To: Mick the imp <[email-masked]>
Subject: Re: CCL:G:query....Z-matrix

   Mr. Nolan,

    The simplest option is to input cartesian coordinates and let G94
generate a set of redundant internal coordinates.  It will actually use the set of all Metal-ring bonds rather than either the centroid or a dummy atom.
If you do want to generate a Z-matrix for some other purpose the
use of a dummy atom is the easiest to control.

Douglas J. Fox
  Director of Technical Support
  [email-masked] 

Answer 2:

From [email-masked] Mar  2 16:50:23 1997
Date: Sat, 15 Feb 1997 13:23:53 +0000 (GMT)
From: A J Turner <[email-masked]>
To: "Mick the imp (not my account!)" <[email-masked]>
Subject: Re: CCL:G:query....Z-matrix

Hi!

Unless you use opt=zmat it does not matter as the algorithum will covert from z => carts and then to redundant internals.
It make no difference to the minimisation if you put in dummies or not - as long as the structure you come up with puts all the chemical atoms in the correct place.  I am not so sure about the idea that the redundant internal optimiser is OK for TS searches.  I would still go for an EF search in cartesian coordinates.
See papers by Jorgensen and/or J Baker.

Best wishes

Alex

****************************************************************************
 Michael Nolan {nearly BSc.}			DCU's only quantum chemist.
 Dublin City University
 Dublin 9
 Ireland
 ***************************************************************************
 "what is a man that an electron is mindful of him?"